
/**Update on 10-10-2019, MY**/
/*** Global for changing link color to blue ***/
.blue-anchor-text a{
	color:#0e76bc;
}

/*** change redirection box colour and text from green to blue ***/
#content .alert-info {
    background-color: #b8dffa;
	border-color:#b8dffa;
	color:#0e76bc;
}

/*** change the headings from green to blue. **/
.register-taykon h4{
	color:#0e76bc;
}

/*** the table headings from green to blue ***/
.salary-information .nav-tabs li.active a { color:#888 !important; }
.salary-information .nav-tabs li a { color:#0e76bc; }
.salary-information { margin-bottom:40px; }

/*** the 'Login' button should be red ***/
.employer-login .btn-primary{
	background: #ee2d2e;
	border: 1px solid #ee2d2e;
}

/*** Register button change from green to red. **/
.employer-registration .btn-primary{
	background: #ee2d2e;
	border: 1px solid #ee2d2e;
}
.g-recaptcha{margin-bottom: 15px}


.terms-condition{
	margin-bottom:15px;
}


/**Update on 10-10-2019, MY**/
.search-page a.no-result-found{
	color:#0e76bc;
}
.search-page .job_listing p strong{
	color: #0e76bc;
}
.search-page .job_listing p{
	color: #000;
}
.search-page .company_details{
	color: #0e76bc !important;
}
.search-page #powersearch div.formelement label{
	color: #0e76bc;
}
.search-page #content{
	margin-bottom:40px;
}
.search-page .search-title h1 { margin-bottom: 10px; }
.search-page .search-title h2 { margin-bottom: 20px; }
.search-page .search-title h1 , .search-page  h2 { text-transform: uppercase;  }
.search-page .search-title h1::after, .search-page  h2::after { content: "";
    display: block;
    height: 5px;
    margin-top: 10px;
    width: 60px;
    background: #ee2d2e;
 }

/*** Updated on 12-10-2019, MY*/
/*** Styling of RECRUITING MENU */
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 220px;
  box-shadow: 0px 0 18px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  background: #fff;
   
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
	color:  #0071bb;
	border:none;
	border-bottom: 1px solid #0071bb;
	font-size: 14px;
	font-weight: 600;
}
.dropdown-content a:last-child {
	border:none;
}

.dropdown-content a:before {
  display: none;
}

.dropdown-content a:hover {
	background:#0071bb;
	color: #fff;
}
.recruiting-btn button {
	position: relative;
	padding: 14px 42px 14px 30px;
	font-size: 14px;
	font-weight: 600;
	color:  #0071bb;
	border: 1px solid #0071bb;
  background: #fff;
}
.recruiting-btn button::before {
	transition: all 0.5s;
	content: '';
	border-left: solid 2px  #0071bb;
	border-top: solid 2px #0071bb;
	position: absolute;
	right: 29px;
	bottom: 23px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-135deg);
	width: 7px;
	height: 7px;
	display: block;
}
.recruiting-btn button:hover {
	background:#0071bb;
	color: #fff;
}
.recruiting-btn button:hover::before {
	border-left: solid 2px  #fff;
	border-top: solid 2px #fff;
}
/* .dropdown:hover .dropdown-content {
  display: block;
} */
.taykon .section_search_general h1 , .taykon .section_search_general h2 { text-transform: uppercase; }
.section_search_general { margin: 30px 0; }
.taykon .section_search_general h1::after, .taykon .section_search_general h2::after {
    background: #ee2d2e;
    content: "";
    display: block;
    height: 5px;
    margin-top: 10px;
    width: 60px;
}
.taykon .surround-title h2 { margin-bottom: 0; }

.taykon #content.register-taykon.blue-anchor-text h3 { margin: 0 0 20px 0; }
.taykon .row { margin-bottom: 20px; }
.taykon #frm_login .btn-primary:hover { background: #0071bb; }

@media only screen and (max-width: 1400px) {
	.dropdown-content { min-width:100%; }
	.dropdown-content a { font-size:12px; }
}
@media only screen and (max-width: 1023px) {
	#mainmenu > ul{
		background: #0e76bc;
	}

	#mainmenu > ul li a{
		background: #0e76bc;
	}

	#mainmenu ul li{
		border-bottom: solid 1px #fff;
	}
	#mainmenu ul li a {
		color:#fff;
	}
	#mainmenu ul li a:hover {
		color:#0e76bc;
	}
	#mainmenu ul li a:hover {
		background: #eee;
	}
	.recruiting-btn button { padding: 10px 42px 10px 30px; }
	.recruiting-btn button::before { bottom:18px; }

}

@media only screen and (max-width: 380px) {
	.recruiting-btn button {
		padding: 10px 30px 10px 17px; font-size:12px;
	}
	.dropdown-content a {
		padding: 8px 5px;
	}
	.recruiting-btn button::before { right:15px; }
	#logo { width:100px; }
	.dropdown-content a { font-size:11px; }
}